blob: 3d9ed35ca604a21f1858256e98abbeb299be8633 [file]
body {
padding: 5px;
}
table {
border-collapse: collapse;
border: 1px solid gray;
}
table td, table th {
padding: 5px;
border: 1px solid gray;
}
.triage-area {
border-radius: 7px;
display: inline-block;
}
.triage, .triaged {
display: block;
float: left;
vertical-align: middle;
}
.triage {
background-color: #e5e5e5;
cursor: pointer;
}
.triaged {
cursor: default;
}
.not-display, .hidden-row {
display: none;
}